RubyGems Navigation menu

capybara_spa 0.6.0

A friendly library for Capybara to make running single page application servers easy as pie for integration, e2e, and feature level specs.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.6.0 - September 25, 2018 (13.5 KB)
  2. 0.5.0 - August 02, 2018 (13.5 KB)
  3. 0.4.0 - May 14, 2018 (13.5 KB)
  4. 0.3.0 - May 09, 2018 (10.5 KB)
  5. 0.2.0 - May 07, 2018 (10 KB)
Show all versions (6 total)

Runtime Dependencies (1):

capybara ~> 3.0

Development Dependencies (8):

bump ~> 0.6.0
bundler ~> 1.16
pry-byebug ~> 3.6
rake ~> 10.0
rspec ~> 3.0
simplecov ~> 0.16

Owners:

Authors:

  • Zach Dennis

SHA 256 checksum:

7f0c8ce40ca5f1bc40f84a6c07c01d1819a9e5575a16e0285ceb696957f2cf62

Total downloads 16,128

For this version 7,146

License:

MIT

Required Ruby Version: >= 0

Links: